.hero-bg {
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
}
.light-bg, .machine-bg, .grey-bg, .video-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.hero-bg {    
    padding-top: 64px;
    padding-bottom: 64px;
    position: relative;
    overflow: hidden;
}
.hero-bg video, .green-bg video, .machine-bg video {
    position: absolute;    
    min-width: 100%;
    min-height: 100%;    
    z-index: 0;
}
.hero-bg video {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%, -50%);
}
.green-bg video, .machine-bg video {
    left: 0;
    top: 0;
}
.hero-bg .container {
    margin-top: 88px;
    margin-bottom: 72px;
}
.hero-bg .img-container {
    text-align: center;
}
.hero-bg .img-container:first-child {
    margin-bottom: 24px;
}
.hero-bg .links-container {
    margin-top: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.hero-bg .links-container a:first-child {
    margin-right: 12px;
}
.hero-bg .links-container a, .hero-bg .links-container a:hover, .hero-bg .links-container a:focus {
    font-family: "Figtree-Regular", sans-serif;
    color: #FFFFFF;
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
    border: 1px solid #FFFFFF;
    padding: 8px 33px;
    text-transform: uppercase;
    letter-spacing: 4px;
    transition: all ease 0.2s;
}
.hero-bg .links-container a:hover, .hero-bg .links-container a:focus {
    background-color: #6ddd58;
    border-color: #6ddd58;
}
.light-bg {
    text-align: center;    
}
.clean-tec-heading {
    font-family: "Figtree-Bold", sans-serif;
    font-size: 24px;
    color: #FFFFFF;
    margin-bottom: 0;
    padding-top: 24px;
}
.clean-tec-subheading {
    font-family: "Figtree-Bold", sans-serif;
    font-size: 20px;
    color: #FFFFFF;
    margin-bottom: 0;
    padding-bottom: 16px;
}
.white-details {
    font-family: "Figtree-Regular", sans-serif;
    color: #FFFFFF;
    margin-bottom: 0;
    font-size: 20px;
}
.cleantect-heading2 {
    font-family: "Figtree-Regular", sans-serif;
    color: #FFFFFF;
    font-size: 24px;
    padding-top: 16px;
    padding-bottom: 16px;
    margin-bottom: 0;
}
.cleantect-heading2 span {
    font-family: "Figtree-Bold", sans-serif;
}
.green-bg {
    background-color: #FFFFFF;
    padding-top: 177px;
    padding-bottom: 177px;
    position: relative;
    overflow: hidden;
}
.green-bg * {
    color: #535659;
}
.green-bg .container {
    text-align: left;
}
.green-bg ul {
    list-style-type: none;
    list-style-position: inside;
}
.green-bg .row > div{
    padding-top: 45px;
    padding-bottom: 45px;
}
.green-bg .black-heading {
    font-size: 24px;
    line-height: 1;
    margin-bottom: 52px;
    color: #535659;
}
.green-bg span {
    font-family: "Figtree-Bold", sans-serif;
}
span.green-text {
    
}
span.green-text {
    color: #6DDD57;
    font-family: "Figtree-Regular", sans-serif;
}
.green-bg li {
    font-size: 20px;
    margin-top: 40px;
    position: relative;
    padding-left: 16px;
}
.green-bg li:after {
    content: "";
    width: 40px;
    height: 53px;
    display: block;
    position: absolute;
    top: 0;
    left: -32px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.machine-bg {
    background-color: #FFFFFF;
    padding-top: 177px;
    padding-bottom: 177px;
    position: relative;
    overflow: hidden;
}
.machine-bg .img-text-container {
    margin-bottom: 56px;
    font-size: 20px;
    color: #535659;
}
.machine-bg .img-text-container .image {
    margin-bottom: 16px;
}
.machine-bg .img-text-container p {
    margin-bottom: 0;
}
.machine-bg video.mobile {
    right: 0;
    left: auto;
}
.machine-bg .img-text-container img {
    max-width: 300px;
}
.machine-bg .img-text-container span {
    font-family: "Figtree-Bold", sans-serif;
    color: #6ddd58;
}
.green-bg-2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
}
.green-bg-2 .img-container {
    padding-top: 56px;
}
.green-bg-2 .cleantect-heading2.bold {
    font-family: "Figtree-Bold", sans-serif;
}
.green-bg-2 .white-details-bold {
    font-family: "Figtree-Medium", sans-serif;
    margin-top: 24px;
    color: #FFFFFF;
    font-size: 24px;
    margin-bottom: 0;
    padding-bottom: 16px;
}
.full-white-bg {
    background-color: #FFFFFF;
    padding-top: 40px;
    padding-bottom: 40px;
}
.full-white-bg .cleantect-heading2.black {
    color: #535659;
}
.full-white-bg a {
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 24px;
    font-family: "Figtree-Medium", sans-serif;
    border-radius: 5px;
    padding: 8px 16px;
    display: inline-block;
    background-color: #6ddd58;
    text-decoration: none;
}
.full-white-bg a:hover, .full-white-bg a:focus {
    color: #FFFFFF;
    background-color: #6ddd58;
    text-decoration: none;
    opacity: 0.8;
}
@media only screen and (max-width: 991px) {
    .hero-bg .links-container {
        flex-direction: column;
    }
    .hero-bg .links-container a:first-child {
        margin-right: 0;
        margin-bottom: 12px;
    }
    .hero-bg .links-container a {
    width: 100%;
    }
    .machine-bg .img-text-container .image {
    justify-content: center;
    text-align: center;
    }
    .desktop {
        display: none;
    }
    .green-bg {
        padding-top: 0;
        padding-bottom: 0;
    }
    .green-bg li {
        font-size: 20px;
        line-height: 1.2;
        margin-top: 24px;
    }
    .machine-bg {
        padding-top: 88px;
        padding-bottom: 0;
    }
    .green-bg .col-md-6 {
        padding-top: 16px;
        padding-bottom: 24px;
    }
    .green-bg-2 {
        background-size: cover;
    }
    .clean-tec-heading {
        font-size: 32px;
        line-height: 1;
    }
    .clean-tec-subheading {
        font-size: 24px;
    }
    .white-details, .green-bg-2 .white-details-bold {
        font-size: 16px;
    }
    .full-white-bg .cleantect-heading2.black {
        font-size: 32px;
    }
    .full-white-bg a, .machine-bg .img-text-container {
        font-size: 20px;
    }
    .cleantect-heading2 {
        font-size: 40px;
        line-height: 1;
    }
}
@media only screen and (min-width: 992px) {
    .mobile {
        display: none;
    }
    .green-bg ul {
    padding-inline-start: 0;
    }
    .green-bg video, .machine-bg video {
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%, -50%);
    left: 50%;
    }
}
.title {
    font-family: GothamCondensed-Bold, sans-serif;
    color: #38A339;
    font-size: 64px;
    text-transform: uppercase;
    line-height: 1;
    margin-top: 56px;
}
.subtitle {
    font-family: GothamCondensed-Bold, sans-serif;
    color: #1A1A1A;
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 56px;
    text-transform: uppercase;
}
.video-container {
    max-height: 729px;
    padding-top: 80px;
    min-height: 729px;
}
.video-container-second {
    width: 100%;
    max-width: 1048px;
    margin: 0 auto;
}
.black-gradient, .white-container {
    background-color: #000000;
}
.white-container {
    z-index: 9;
    display: flex;
    align-items: center;
}
.white-container > div {
    max-width: 732px;
}
.white-heading {
    color: #FFFFFF;
    font-size: 40px;
    line-height: 1;
}
.images-container {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 732px;
    margin-top: 48px;
    flex-wrap: wrap;
}
.white-separator {
    height: 2px;
    width: 100%;
    background-color: #FFFFFF;
    margin-top: 20px;
    margin-bottom: 16px;
}
.light-bg {
    position: relative;
}

.halo-container {
    position: absolute;
    max-width: 50%;
    display: flex;
    z-index: -1;
    top: 0;
}
.halo-container video {
    max-width: 93%;
}
.black-heading {
    color: #707070;
    font-size: 40px;
    font-family: 'Figtree-Regular', sans-serif;    
    margin: 0 auto 40px auto;
    line-height: 1.2;
}
.black-heading:not(.long-heading):not(.mid-heading) {
    max-width: 676px;
}
.item-container {
    background-color: #FFFFFF;
}
.item-container .img-container {
    background: linear-gradient(90deg, #d9d9da 0%, #fff 35%, #ededed 70%, #d9d9d9 100%);
    padding: 40px;
}
.item-container .text-container {
    box-shadow: 0px 3px 6px #00000029;
    -webkit-box-shadow: 0px 3px 6px #00000029;
    padding: 20px;
    text-align: left;
}
.item-container .text-container .item-heading {
    color: #6DDD57;
    text-transform: uppercase;
    font-size: 40px;
    font-family: GothamCondensed-Bold, sans-serif;
}
.item-container .item-text, .benefit-text {
    font-size: 18px;
    color: #1A1A1A;
    font-family: "Figtree-Regular", sans-serif;
}
.video-separator video {
    width: 100%;
}
.benefit-container {
    background-color: #FFFFFF;
    box-shadow: 0px 3px 6px #00000029;
    -webkit-box-shadow: 0px 3px 6px #00000029;
    text-align: left;
    padding: 18px;
}
.benefit-heading {
    color: #1C8159;
    font-family: GothamCondensed-Bold, sans-serif;
    font-size: 32px;
    text-transform: uppercase;
    margin-top: 24px;
    line-height: 1;
}
.benefit-text {
    min-height: 54px;
    line-height: 1.2;
}
.right-halo {
    right: 0;
    justify-content: flex-end;
}
.light-bg-right-halo, .light-bg-left-halo {
    padding-bottom: 80px;
    padding-top: 80px;
}
.top-tier-container {
    background: transparent linear-gradient(90deg, #D9D9DA 0%, #FFFFFF 30%, #EDEDED 61%, #D9D9D9 100%) 0% 0% no-repeat padding-box;
    padding-top: 80px;
    padding-bottom: 80px;
}
.top-tier-heading {
    font-family: GothamCondensed-Bold, sans-serif;
    color: #38A339;
    font-size: 64px;
    text-transform: uppercase;
    line-height: 72px;
    display: flex;
    align-items: center;
}
.top-tier-text {
    font-family: "Figtree-Regular", sans-serif;
    font-size: 24px;
}
@media only screen and (min-width: 992px) {
    .top-tier-text-container {
    padding-left: 10%;
    }
    .images-container img {
        max-width: 350px;
    }
    .black-gradient .video-col, .black-gradient video, .white-container {
        max-height: 800px;
    }
}
.mid-heading {
    max-width: 723px;
}
.black-gradient video {
    max-width: 100%;
    height: 100%;
    object-fit: cover;
}
.find-station-container a {
    background-color: #239B47;
    box-shadow: 0px 3px 6px #00000029;
    -webkit-box-shadow: 0px 3px 6px #00000029;
    display: inline-block;
    max-width: 566px;
    width: 100%;
    margin: 0 auto;
    padding: 32px 24px;
    color: #FFFFFF;
    text-align: center;
    font-family: "Figtree-Bold", sans-serif;
    color: #FFFFFF;
    text-decoration: none;
    transition: all 0.2s ease;
    font-size: 24px;
}
.find-station-container a:hover,
.find-station-container a:focus {
    opacity: 0.99;
}
.top-tier-container + .light-bg {
    padding-top: 80px;
    padding-bottom: 80px;
}
@media only screen and (max-width: 767px) {
    .video-container {
        max-height: 480px;
        padding-top: 80px;
        min-height: 480px;
    }
    .video-container-second {
        padding-left: 15px;
        padding-right: 15px;
    }
    .video-container-second iframe {
        height: 320px;
    }
    .title {
        font-size: 56px;
    }
}
@media only screen and (max-width: 991px) {
    .subtitle {
        line-height: 28px;
    }
    .item-container .text-container .item-heading,
    .white-heading, .black-heading {
        font-size: 32px;
    }
    .top-tier-text {
        font-size: 21px;
    }
    .light-bg-right-halo, .light-bg-left-halo {
        padding-bottom: 56px;
        padding-top: 56px;
    }
    .light-bg-left-halo {
        padding-bottom: 0;
    }
    .black-gradient {
        padding-bottom: 40px;
    }
    .top-tier-heading {
        font-size: 56px;
        line-height: 1;
        margin-top: 32px;
    }
    .black-gradient .video-col, .black-gradient video {
        width: 100%;
    }    
    .white-container {
        padding-top: 56px;
    }    
    .item-container:not(:last-of-type), .benefit-container {
        margin-bottom: 32px;
    }
    .top-tier-container img {
        max-width: 290px;
    }
    .find-station-container a {
        padding: 24px 16px;
        font-size: 19px;
    }
    .halo-container {
        max-width: 100%;
    }
}
.images-container img {
        margin-bottom: 24px;
}